/**
 * @file
 * Subtheme specific CSS.
 */

/* Main*/

body{
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0;
  color: #000000;
  font-family: 'Lato', arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.fixed-width,
.mdl-layout__header-row.sgc-navigation-row{
  max-width: 1200px;
  margin:0 auto;
}

.mdl-layout__container{
  position: relative;
}

img, img.scale-with-grid, object, embed {
  outline: 0;
  max-width: 100%;
  display: block;
  height: auto;
}

.navbar-nav>li>a{
  padding: initial;
  display: initial;
}

.navbar-nav>li{
  float: initial !important;
}

.mdl-shadow--2dp:hover,
.mdl-shadow--3dp:hover,
.mdl-shadow--4dp:hover {
    box-shadow: rgba(0, 0, 0, 0.3) 0 8px 16px 0;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 8px 16px 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 8px 16px 0;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

p{
  margin: inherit !important;
  margin-bottom: inherit !important;
  text-align: inherit !important;
  text-indent: inherit !important;
  font-stretch: inherit !important;
  font-family: 'Lato', sans-serif;
  font-size: 17px !important;
  line-height: 27px !important;
  margin-bottom: 16px !important;
}

.pager ul {
    text-align: center;
    padding: 0;
    list-style-type: none;
}

.pager ul li {
    display: inline-block;
    list-style-type: none;
}

.nav-tabs{
  padding: 8px 0;
}

.nav-tabs .nav-link.active{
  background: #e5e5e5;
}

/*
span{
  font-size: inherit !important;
  letter-spacing: inherit !important;
}
*/
b{
  font-size: inherit !important;
}

strong{
  font-weight: 700;
}

em{
  font-style: italic !important;
}


.image-caption,
.caption > figcaption,
figure > figcaption {
  padding: 8px;
  margin: 24px 16px 16px 16px;
  font-size: 14px;
  line-height: 18px;
  font-style: italic;
}

.region-adtop{
  margin-top: 7px;
}

.adbottom{
  background: #e5e5e5;
  padding: 20px;
}

header nav li a,
.mdl-layout__header-row li a,
.mdl-layout__header-row li span,
h1, 
h2, 
h3{ 
  font-family: 'Montserrat', sans-serif !important;
  font-style: normal;
  font-weight: bold;
}

h1{
  margin: 16px 0;
  font-size: 32px;
  line-height: 40px;
}

h2{
  font-size: 28px !important;
  line-height: 32px !important;
  color: #000 !important;
  margin: 0 !important;
}

h3{
  font-size: 24px !important;
  line-height: 30px !important;
}

h4{
  font-size: 20px !important;
  line-height: 36px !important;
}

.sidebar h2{
  font-size: 26px !important;
  line-height: 30px !important;
}

h5{
  color: #000;
}


a{
  text-decoration: unset;
}

a:hover{
  text-decoration: none;
}

.region-sidebar-third.row{
  margin: 0 !important;
  display: block !important;
}

.node-page{
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: normal;
}

.node-summary{
  font-size: 16px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif !important;
}

.node-image .field--name-field-video{
  margin: 0 0 10px;
}

.node-author{
  margin: 5px 0;
  color: #646464;
  font-weight: 700;
}

.node-author .field--name-field-author-name{
  display: inline-block;
}

.node-readtime{
  margin-left: 20px;
}

.block-views h2,
.views-element-container header h2,
.sidebar #block-sociallinks h2,
.sidebar #block-sociallinks-2 h2,
.sidebar #block-mdl-sociallinks-2 h2,
.sidebar #block-mdl-sociallinks h2,
.views-element-container#block-mdl-views-block-products-block-1 h2{
  text-transform: uppercase;
  border-bottom: 3px solid #000;
  padding-bottom: 10px;
  font-weight: normal;
}

.views-element-container header h2 span{
  font-weight: bold;
}

.views-field-title a,
.events-title a{
  color: #000 !important;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  transition: all 0.3s ease-in;
}

.views-field-created,
.cover-date{
  color: #646464;
  /*text-transform: uppercase;*/
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  margin-top: 6px;
}

.products .views-field-created{
  color: #fff;
}

.node-info{
  color: #646464;
  /*text-transform: uppercase;*/
  font-family: 'Lato', sans-serif;
  margin: 20px 0;
}

.node--type-events .node-info{
  display: none;
}

.views-field-field-topical{
  font-family: 'Lato', sans-serif;
}  

/*Front*/

/*.front-content-section{
  margin: 20px 0;
}
*/

.front-content-section .region-content-middle{
  background: #343434;
  padding: 30px;
  margin: 20px 0 40px;
}


.front-content-section .region-content-middle h2,
.front-content-section .region-content-middle .views-field-title a{
  color: #fff !important;
}

/*.front-content-section .region-content-middle .views-field-title,
.front-content-section .view-categories .views-field-title{
  margin-top: 15px;
}
*/

/*
.front-content-section .region-content-bottom .views-element-container,
.front-content-section .block-views.block-views-blockarticles-block-1{
  margin: 30px 0;
}

.front-content-section .region-content-middle-bottom .views-element-container{
  margin-bottom: 30px;
}
*/

.front-content-section .view .view-footer,
.related .view-footer,
.front-content-section .views-element-container footer,
.views-element-container .related footer{
  position: absolute;
  top: 0px;
  right: 0px;
  background: #000;
  padding: 10px 30px;
  text-transform: uppercase;
  margin: 16px;
    border: 0;
}

.front-content-section .views-element-container .article footer{
  margin: 0px 8px !important;
}

.views-element-container .related footer{
  margin: 8px !important;
}

.front-content-section .view .view-footer a,
.related .view-footer a,
.front-content-section .views-element-container footer a,
.views-element-container .related footer a{
  color: #fff;
}


.cover-content {
  position: relative;
  padding: 24px;
  background: #fff;

  box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
  -webkit-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
  -moz-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
  /*top: 70%;*/
    margin-left: 20px;
    margin-right: 30px;
    margin-top: -20px;
}

.cover-content .cover-info{
  margin: 0 0 10px;
}

.cover-content .cover-title{
  margin: 10px 0;
}

.cover-content .cover-title a{
  color: #000 !important;
  font-size: 18px;
  line-height: 24px;
  font-family: 'Montserrat', sans-serif;
  transition: all 0.3s ease-in;
}

.cover-actions{
  text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.cover-actions a{
  color: #000 !important; 
}

.cover-actions a i{
    vertical-align: sub;
    font-size: 18px;
    margin-left: 5px;
}

.inner-feed.main-item.view-videos .cover-content{
  margin: 0 !important;
}


.videos > .views-row > .views-field-field-video{
  padding-bottom: 30px;
    background: rgba(0, 0 ,0,0.9);
}

.sidebar .videos > .views-row > .views-field-field-video{
  padding: 0 !important;
  background: none !important;
}


/*Front News*/
/*
.news .views-row .views-field-field-topical,
.article .attachment li .views-field-field-topical,
.events .views-row .views-field-field-topical,
.videos .views-field-field-topical,
.related .views-field-field-topical{
    margin-bottom: 10px;
    line-height: 16px;
    font-size: 14px;
}
*/

.news .views-field-title,
.article .attachment li .views-field-title,
.events .views-field-title,
.videos .views-field-title,
.related .views-field-title{
  font-size: 14px !important;
  line-height: 22px;
}
/*
.news > .view-content,
.events > .view-content{
  float: left;
    width: 60%;
}

.news .attachment{
   display: block;
   float: right;
   width: 40%;
}

.events .attachment{
     display: block;
   float: right;
   width: 44%;
}
*/

.news,
.events,
.article,
.view-categories,
.category,
.videos,
.products {
  position: relative;
}

.news .attached-block .views-row:not(:first-child),
.events .attached-block .views-row:not(:first-child){
  margin-top: 15px;
}

/* Products */
.products .views-row{
  padding: 8px;
}

.products .views-field-field-topical a{
  color: #797979 !important;
}

.products .views-field-field-topical a:hover{
  color: #fff;
}

.products footer{
  background: #fff !important;
  top: -60px !important;
  right: -8px !important;
}

.products footer a{
  color: #000 !important;
}

.products .views-row:nth-child(7){
  display: none;
}


.block-views.block-views-blockproducts-block-1 h2,
.views-element-container#block-mdl-views-block-products-block-1 h2 {
  border-bottom: 3px solid #fff;
  font-weight: bold;
  margin: 0 8px !important;
}

.events .attached-block .views-row:not(:last-child),
#thumbslider ul.slides li:not(:nth-child(5)):not(:nth-child(6)),
.front-content-section .videos > .views-element-container .views-row:not(.views-row-5):not(.views-row-6),
.article > .views-element-container .views-row:not(.views-row-3):not(.views-row-4),
.related .views-row:not(.views-row-5):not(.views-row-6){
  padding-bottom: 25px;
  border-bottom: 1px solid #c5c5c5;
}

.news .attached-block .views-row:not(:last-child){
  border-bottom: 1px solid #c5c5c5;
}


.block-views.block-views-blocknews-block-3,
.inner-feed .view-taxonomy-term .attachment{
  margin-bottom: 100px;
}

#block-sgc-content{
  /*30px*/
  margin-bottom: 60px;
}

/*
.view-categories .view-content{
  margin: 0px;
}
*/


/* Article slider*/

.news .attached-block .views-field-field-image,
.events .attached-block .views-field-field-image,
#thumbslider ul.slides > li > .views-field-field-image,
.related .views-field-field-image{
  float: right !important;
  margin-left: 5px;
  margin-bottom: 20px;
  margin-top: 0px;
}
/*
#thumbslider ul.slides{
  width: auto !important;
}

#thumbslider ul.slides li{
  display: inline-block !important;
  width: 45% !important;
  margin: 15px 35px;
  min-height: 135px;
}
*/
.article #mainslider li{
  position: relative;
}

.article #mainslider li .cover-content{
  /*width: 685px;
    right: 0px;*/
    margin-left: 40px;
    margin-right: 40px;
}

/*.article #mainslider{
  width: 760px !important;
  -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 0;
}
*/
/*
#thumbslider.flexslider{
  margin: 0 !important;
}
*/

/*ul.flex-direction-nav{
  width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}
*/

.flex-direction-nav a:before{
  font-size: 15px;
}

.flexslider{
  border: 0px !important;
  padding: 0 8px;
}

/*
.flexslider .slides img {
    height: initial !important;
}    
*/

.flexslider .flex-direction-nav a{
  display: inline-block;
  opacity: 1;
  width: 20px;
    height: 20px;
    margin: 10px 0 0;
}

.flexslider .flex-direction-nav a.flex-next{
  right: 290px;
}

.flexslider .flex-direction-nav a.flex-prev{
  left: 290px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  left: 290px;
}

.flexslider:hover .flex-direction-nav .flex-next {
  right: 290px;
}

.flex-direction-nav a:before{
  color: rgba(100,100,100,1);
}

.flex-control-paging li a{
  background: rgba(100,100,100,.3);
}

.flex-control-paging li a.flex-active{
  background: rgba(100,100,100,1);
}

#thumbslider ul.slides li.flex-active-slide img{
    border: 3px solid transparent;
}

#mainslider.flexslider .slides > li{
  margin-bottom: 142px;
  margin-bottom: 20px;
}

/* Videos */

.videos .attachment .views-field-field-video,
.article .attachment .views-field-field-image,
.videos .views-element-container .views-field-field-video,
.article .views-element-container .views-field-field-image{
  float: right;
  margin-left: 20px;
}

/*
.videos .attachment .front-video-attachment .views-row,
.article .attachment .views-row,
.related .views-row{
  margin-bottom: 20px;
    margin-right: 15px;
    margin-left: 15px;
    width: 45%;
}
*/

.videos .attachment .front-video-attachment{
  margin-top: 40px; 
}

.video-page-feed .views-row{
      margin-bottom: 30px;
}

.views-field-field-video{
  position: relative;
}

.video-overlay{
  position: absolute;
    color: #fff;
    background: rgba(0,0,0,0.6);
    border-radius: 50%;
}

.video-overlay a{
  color: #fff !important;
  transition: all 0.5s ease-in;
}

.video-overlay i{
  font-size: 40px;
}

.video-page-feed .video-overlay i {
  font-size: 60px !important;
} 

.sidebar .videos .views-element-container .video-overlay,
.front-content-section .video-overlay{
  right: 65px;
  top: 35px;
  height: 40px;
} 

.video-page-feed .video-overlay{
  right: 150px;
  top: 100px;
  height: 60px;
}  


/* Sidebar */
.sidebar .block.block-views-blockhighlighted-content-block-1 .content,
.sidebar .block.block-views-blocktrending-now-block-1 .content,
.sidebar #block-views-block-highlighted-content-block-1,
.sidebar #block-mdl-views-block-highlighted-content-block-1,
.sidebar #block-views-block-trending-now-block-1,
.sidebar #block-mdl-views-block-trending-now-block-1,
.sidebar #block-mdl-views-block-trending-now-block-1-2,
.sidebar #block-sociallinks .content,
.sidebar #block-sociallinks-2 .content,
.sidebar #block-mdl-sociallinks-2,
.sidebar #block-mdl-sociallinks,
.sidebar .block-views-blockissue-block-1 .content,
.sidebar #block-views-block-issue-block-1,
.sidebar #block-mdl-views-block-issue-block-1,
div[id*="block-pfbtrendingnow"]{
  background: #fff;
  border:1px solid #000;
  border-top: 3px solid #002f69;
  margin: 16px;
}


div[id*="block-pfbtrendingnow"]{
  padding: 36px;
}

div[id*="block-pfbtrendingnow"] h2{
  text-transform: uppercase;
}

div[id*="block-pfbtrendingnow"] ul{
  list-style: decimal;
  padding: 16px 16px 0 16px;
  font-weight: 600;
  color: #002b5c;
  font-weight: bold;
  font-family: 'Montserrat',sans-serif;
  margin-top: 8px;
}

div[id*="block-pfbtrendingnow"] ul li{
   font-size: 16px;
    line-height: 22px;
    margin: 0 0 16px 0;
    padding: 0 6px 6px;
    border-bottom: 1px solid #c5c5c5;
}

div[id*="block-pfbtrendingnow"] ul li:last-child{
  border-bottom: 0px;
}

div[id*="block-pfbtrendingnow"] ul li a{
  color: #000 !important;
  font-family: 'Montserrat',sans-serif;
  font-weight: 600;
  transition: all 0.3s ease-in;
}

/*
.sidebar #block-views-block-news-block-4{
  border: 0;
  background: #fff;
}
*/

/*.standalone-block .view-content,
.sidebar #block-views-block-news-block-4 .view-news .view-content{
  margin: 0 0 20px;
}
*/

.sidebar .block-views-blockhighlighted-content-block-1 .view-header h2,
.sidebar .block.block-views-blocktrending-now-block-1 .view-header h2,
.sidebar #block-views-block-highlighted-content-block-1 header h2,
.sidebar #block-mdl-views-block-highlighted-content-block-1 header h2,
.sidebar #block-views-block-trending-now-block-1 header h2,
.sidebar #block-mdl-views-block-trending-now-block-1 header h2,
.sidebar #block-mdl-views-block-trending-now-block-1-2 header h2,
.sidebar #block-sociallinks h2,
.sidebar #block-sociallinks-2 h2,
.sidebar #block-mdl-sociallinks h2,
.sidebar #block-mdl-sociallinks-2 h2,
.sidebar .block-views-blockissue-block-1 .view-header h2,
.sidebar #block-views-block-issue-block-1 header h2,
.sidebar #block-mdl-views-block-issue-block-1 header h2{
  border: none;
  font-size: 24px !important;
  text-align: left;
  font-weight: normal !important;
    padding-bottom: 0px;
  margin-bottom: 0px;
  margin: 8px 0 !important;  
}


.sidebar #block-views-block-trending-now-block-1 header,
.sidebar #block-mdl-views-block-trending-now-block-1 header,
.sidebar #block-mdl-views-block-trending-now-block-1-2 header{
  margin: 16px 24px 8px;
}

.sidebar #block-sociallinks h2,
.sidebar #block-sociallinks-2 h2,
.sidebar #block-mdl-sociallinks h2,
.sidebar #block-mdl-sociallinks-2 h2{
  font-size: 17px !important;
  text-align: center;
}

.sidebar .block-views-blockhighlighted-content-block-1 .view-header h2 span,
.sidebar #block-views-block-highlighted-content-block-1 header h2 span,
.sidebar #block-mdl-views-block-highlighted-content-block-1 header h2 span,
.sidebar #block.block-views-blocktrending-now-block-1 .view-header h2 span,
.sidebar #block-views-block-trending-now-block-1 .view-header h2 span,
.sidebar #block-mdl-views-block-trending-now-block-1 header h2 span,
.sidebar #block-mdl-views-block-trending-now-block-1-2 header h2 span,
.sidebar #block-sociallinks h2 span,
.sidebar #block-sociallinks-2 h2 span,
.sidebar #block-mdl-sociallinks h2 span,
.sidebar #block-mdl-sociallinks-2 h2 span{
  font-weight: bold !important;
}

.sidebar .block.block-views-blocktrending-now-block-1 span.row-counter,
.sidebar #block-views-block-trending-now-block-1 .views-field-counter,
.sidebar #block-mdl-views-block-trending-now-block-1 .views-field-counter,
.sidebar #block-mdl-views-block-trending-now-block-1-2 .views-field-counter{
  color: #002b5c;
  font-weight: bold;
  font-size: 30px !important;
  font-family: 'Montserrat', sans-serif;
  margin-right: 8px;
  margin-top: 8px;
}

/*
.sidebar .block.block-views-blocktrending-now-block-1 .views-field-title .field-content a,
.sidebar #block-views-block-trending-now-block-1 .views-field-title .field-content a{
  margin-left: 30px;
    display: inline-block;
    margin-top: -65px;
    vertical-align: middle;
}
*/

.sidebar .block.block-views-blocktrending-now-block-1 .views-row-3,
.sidebar #block-views-block-trending-now-block-1 .views-row-3,
.sidebar #block-mdl-views-block-trending-now-block-1 .views-row-3,
.sidebar #block-mdl-views-block-trending-now-block-1-2 .views-row-3{
  border-bottom: 0px;
}

.standalone-block .views-field-title{
  margin:10px 0;
}

.trending-now .views-row{
  margin: 0 16px 16px 16px;
  border-bottom: 1px solid #c5c5c5;
}

.sidebar .block.block-views-blockproducts-block-2,
.sidebar .block.block-views-blockvideos-block-3,
.sidebar .block.block-views-blockhighlighted-content-block-2,
.sidebar #block-views-block-products-block-2,
.sidebar #block-views-block-videos-block-3,
.sidebar #block-views-block-highlighted-content-block-2,
.sidebar #block-mdl-views-block-products-block-2,
.sidebar #block-mdl-views-block-videos-block-3,
.sidebar #block-mdl-views-block-highlighted-content-block-2{
  padding: 0;
  background: #fff;
  border-color: transparent;
}


.sidebar .products .view-header,
.sidebar .videos .view-header,
.sidebar .highlighted-content-sidebar .view-header{
  margin-left: -15px;
  margin-right: -15px;
}

.sidebar .attachment .views-row:not(:last-child){
  padding-bottom: 10px;
  margin: 10px 0 10px;
  border-bottom: 1px solid #c5c5c5;
}

.sidebar .attachment{
  margin: 20px 0;
}


.sidebar ul.slides{
  position: relative;
}

.sidebar .cover-content{
    position: static;
    margin: 0;
}

.sidebar .flexslider .flex-direction-nav a.flex-prev{
  left: 90px !important;
    margin: -25px 0 0;
}

.sidebar .flexslider .flex-direction-nav a.flex-next{
  right: 90px !important;
  margin: -25px 0 0;
}

.sidebar .products.view .view-footer,
.sidebar .videos.view .view-footer,
.sidebar .videos footer,
.sidebar #block-views-block-news-block-4 .view-footer,
.sidebar #block-mdl-views-block-news-block-4 footer{
  background: #000;
  padding: 5px 20px;
  text-transform: uppercase;
  width: 100%;
    text-align: center;
    border: 0;
}

.sidebar .products.view .view-footer a,
.sidebar .videos.view .view-footer a,
.sidebar .videos footer a,
.sidebar #block-views-block-news-block-4 .view-footer a,
.sidebar #block-mdl-views-block-news-block-4 footer a{
  color: #fff;
  font-weight: bold;
}



/*
.sidebar .views-field-title{
  margin: 10px 0;
}
*/

/*
.sidebar .view-header,
main.front-content-section .view-header{
  padding: 0 15px;
}
*/


.row.region-sidebar{
  display: block;
  margin: 0;
}


/*.region-content-middle-bottom .views-element-container(:first-child),
.region-content-bottom .block{
  margin-bottom: 20px;
}*/

.region-content-bottom > div{
  margin: 40px auto;
}

/*
.region-content-middle-bottom .block-views-blockevents-block-1,
.inner-feed.main-item:not(.view-videos){
  margin-bottom: 60px;
}
*/

/* Inner pages */

.inner-feed:not(.main-item) .views-field-field-image,
.inner-feed:not(.main-item) .views-field-field-video,
.sidebar #block-views-block-news-block-4 .views-field-field-image,
.sidebar #block-mdl-views-block-news-block-4 .views-field-field-image{
  float:right;
  margin-left: 20px;
}

.inner-feed.main-item .views-field-field-image{
  float: none !important;
  margin-left: 0 !important;
}
/*.videos .views-field-field-video{
  margin: 0 15px;
}
*/

.inner-feed:not(.main-item) .views-row:not(:last-child){
  margin-bottom: 20px;
  border-bottom: 1px solid #c5c5c5;
  padding-bottom: 20px;
}

.inner-feed header,
.inner-feed-events header{
  border-bottom: 3px solid #000;
  padding-bottom: 5px;
  margin-bottom: 30px;
    /*margin-left: -15px;*/
}

.inner-feed header h1,
.inner-feed-events header h1,
.issue-archive header h1{
  font-weight: normal !important;
  text-transform: uppercase;
  margin: 0;
}

.inner-feed header h1 span,
.issue-archive header h1 span,
.inner-feed-events header h1,
#block-views-block-videos-block-2 h2,
#block-mdl-views-block-videos-block-2 h2{
  font-weight: bold !important;
}


.inner-feed .views-field-title{
  margin: 10px 0;
  font-size: 20px;
  line-height: 28px;
}

.path-taxonomy h1{
  text-transform: uppercase;
  font-size: 28px;
}

.block-system-main-block .views-element-container.col-auto,
.block-block-content .views-element-container.col-auto,
.block-views-blockvideos-block-3 .attachment .views-element-container.col-auto,
.block-views-blockimages-block-1 .col-auto,
.block-views-blockcompany-block-1 .col-auto,
.block-views-blockarticles-block-3 .col-auto,
.block-views-blocknews-block-3 .col-auto,
.related,
.inner-feed.view-taxonomy-term,
.sidebar .block.block-views-blocktrending-now-block-1 .view-header,
.sidebar #block-views-block-trending-now-block-1 .view-header,
.sidebar #block-mdl-views-block-trending-now-block-1 header,
.sidebar #block-mdl-views-block-trending-now-block-1-2 header,
.block-views-blockproducts-block-2 .col-auto,
.views-element-container.block-views-blockvideos-block-2 .col-auto{
  padding: 0;
}

.pagination{
  margin: 40px 0;
  text-align: center;
  display: block;
}

.page-link{
  border: none;
}

.page-item .page-link{
  border-top-left-radius:0 !important;
  border-bottom-left-radius: 0 !important;
}


li.page-item,
li.pager__item--next,
li.pager__item--prev{
  display: inline-block;
}

/* Footer */

.mdl-mega-footer{
  background: #e5e5e5 !important;
    padding: 20px 0 0;
}

footer{
  margin-top: 20px;
  border-top: 3px solid #c5c5c5;
}

footer ul{
  list-style: none;
    padding-left: 0;
}

footer ul a{
  color: #000;
}

footer ul a:hover{
  color: #910010;
}

.footer_bottom{
  background: #910010;
  padding: 15px 0;
  margin:0 auto;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

footer .region{
  border-top: 2px solid #c5c5c5 !important;
    padding: 25px 0px 25px;
    margin-bottom: 0 !important;
}

footer .region-footer1{
  margin-top: 30px;
}

footer .column{
  margin: 0 auto;
}
/*
footer .region-footer2 .column{
  padding: 0 20px 0px;
  min-width: 245px;
}

footer .region-footer2 .column:nth-child(2){
  padding: 0 40px;
}
*/
footer .region-footer2 .column img{
  margin: 0 auto;
}

.region-footer1 {
  color: #000;
  font-size: 20px;
}

.region-footer1 .reg-link{
  background: #000;
  padding: 15px;
  text-align: center;
}

.region-footer1 .reg-link a{
  color: #fff !important;
  font-size: 22px !important;
  text-transform: uppercase;
  font-weight: bold;
}

.region-footer1 .reg-link a:hover{
  color: #fff;
}

/*
.site-footer__top .region{
  width: 18% !important;
  padding: 0 10px !important;
  margin-bottom: 20px !important;
}

.site-footer__top h2{
  font-size: 16px !important;
  color: #000;
}

.site-footer__top a{
  color: #000;
}


*/

.brands{
  text-align: center;
    margin-bottom: 10px;
}

.site-footer .content a, 
.site-footer .content a.is-active{
  color: #000;
  font-size: 14px;
  
}

.site-footer h5{
  color: #000;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}

.site-footer .content ol:not(.menu), .site-footer .content ul:not(.menu){
  padding-left: 0 !important; 
  list-style: none;
}

/*
.social-links a#instagram {

  background: url('../images/ce-instagram.png') no-repeat !important;
  width: 25px !important;
  height: 25px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 10px !important;
}
*/

.social-links a#facebook {

  /*background: url('../images/flogo_RGB_HEX-72.svg') no-repeat !important;*/
  background: url('../images/Facebook_ColoredSquare_35px.png') no-repeat !important;
  width: 35px !important;
  height: 35px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 10px !important;

}

.social-links a#youtube {

  background: url(../images/YouTube_WhiteSquare_35px.png) no-repeat !important;
  width: 35px !important;
  height: 35px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 10px !important;

}

.social-links a#twitter {

  background: url(../images/Twitter_WhiteSquare_35px.png) no-repeat !important;
  width: 35px !important;
  height: 35px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 10px !important;

}

.social-links a#linkedin {

  background: url(../images/LinkedIn_WhiteSquare_35px.png) no-repeat !important;
  width: 35px !important;
  height: 35px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 10px !important;

}

/*
.social-links a#rss {

  background: url(../images/NewsFeed.svg) no-repeat !important;
  width: 25px !important;
  height: 25px !important;
  display: inline-block !important;
  margin-left: 10px !important;
  margin-bottom: 20px !important;

}
*/

.social-links{
  text-align: center;
}

.breadcrumb{
  background-color: transparent;
  text-transform: uppercase;
  font-size: 12px !important;
  padding: 0 !important;
  margin: 0 !important;
}

.breadcrumb-item+.breadcrumb-item{
  padding-left: .7rem;
}

.breadcrumb-item+.breadcrumb-item::before{
  content: ">" !important;
  color: #c5c5c5;
}

.breadcrumb ol li:not(:last-child):after{
  color: #c5c5c5;
}

.breadcrumb-item.active,
.breadcrumb ol li{
  color: #646464;
}

.breadcrumb ol{
  margin: 0 !important;
}

/*Company list*/

.item-header{
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
}

.item-website a{
  font-size: 18px;
    font-weight: bold;
}

.item-website{
  padding: 10px 0;
}

.item-wrapper{
  border-top: 1px dashed #c5c5c5;
  margin: 20px 0;
  padding: 20px 0;
}

.item-date .field-name-field-event-dates{
  display: inline-block !important;
}

.item-date i{
  vertical-align: bottom;
  padding: 0 10px 0 0;
}

.item-date{
  color: #646464;
  margin: 20px 0;
  font-weight: bold;
}

/*
.view-company .views-row{
  margin-bottom: 10px;  
}

.view-company{
  margin: 20px 0;
}
*/
/*
.path-node .views-element-container{
  margin: 40px 0;
}
*/

.related{
  margin: 40px 0;
  position: relative;
}

main,
.sidebar{
  /*border: 1px solid #e5e5e5;*/
}

.sidebar .block{
  /*border: 0 !important;
  background: transparent !important;*/
  padding: 0 !important;
  margin: 0 auto 30px;
}

/* Node Images */

.views-field-field-image.photoswipe-gallery ul{
  display: inline-block;
   list-style: none;
    padding: 0;
}

.views-field-field-image.photoswipe-gallery li{
  display: inline-block;
  margin-right: 8px;
}

.views-field-field-image.photoswipe-gallery ul li a.photoswipe{
  cursor: zoom-in;
}

.list-group-item:first-child{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.list-group-item{
  border: 0;
}

.views-field-field-image.photoswipe-gallery{
  padding: 0 15px;
}


.block-views-blockissue-block-1 .views-field-nothing,
#block-views-block-issue-block-1 .views-field-nothing,
#block-mdl-views-block-issue-block-1 .views-field-nothing{
  margin: 10px 0;
}


.issue-archive.view-issue .view-content .views-row{
  /*border: 1px solid #eee;*/
    padding: 16px;
    margin-bottom: 10px;
}

.issue-archive .views-row .views-field-title{
  text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 15px;
    height: 52px;
}

.issue-archive .views-row .views-field-field-digital{
  margin-top: 10px;
}

.inner-feed-events .events-place{
    margin: 20px 0;
}

.inner-feed-events .cover-actions{
  margin-bottom: 10px;
}

.inner-feed-events .events-place{
  text-transform: uppercase;
}

.inner-feed-events .events-place .event-location{
  margin-right: 10px;
}

.inner-feed-events .events-place i{
  vertical-align: bottom;
}

.inner-feed-events .events-place .events-days i{
  margin-right: 5px;
}

.inner-feed-events .views-field-field-image{
   margin: auto;
}

.inner-feed-events .views-field-field-event-dates-1{
    margin: auto;
    font-weight: 600;
    font-size: 16px;
}

.inner-feed-events .views-row{
  border-bottom: 1px solid #c5c5c5;
}

.inner-feed-events .views-row:hover{
  background: #e5e5e5;
}

#block-twitterfeed h2,
#block-mdl-twitterfeed h2{
  border: 0;
  background: #c00015;
  padding: 10px 20px;
  color: #fff !important;
  text-shadow: 0 0 0 !important;
  text-transform: uppercase;
  font-weight: 300;
}

#block-twitterfeed h2 span,
#block-mdl-twitterfeed h2 span{
  font-weight: 700;
}

#block-twitterfeed .field-name-body p,
#block-mdl-twitterfeed .field-name-body p{
  height: 630px;
  overflow-y: scroll;
}

#block-twitterfeed,
#block-mdl-twitterfeed{
  border: 1px solid #e5e5e5;
  border-top:3px solid #c00015;
  margin: 0 16px;
}

.field--name-field-event-dates,
.field--name-field-location,
.field--name-field-organiser,
.field--name-field-telephone,
.field--name-field-email{
  margin: 10px 0;
}

.field__label{
  font-weight: 700;
}

.view-videos .views-field-field-exhibitions{
  margin: 10px 0 0 0;
}


.form-type-select label{
  text-transform: uppercase;
  color: #002b5c;
  font-weight: 700;
}

.form-control{
  border: 0;
    border-bottom: 1px solid #c5c5c5;
    border-radius: unset !important;
}

.form-control:focus{
  box-shadow: none;
  border: 0;
  border-bottom: 1px solid #002b5c;
}


/* Paragraph */

.paragraph{
  margin-bottom: 0px;
  margin-top: 0px;
}

.paragraph .paragraph-right-column{
  padding: 0 0 0 8px;
}

.paragraph .paragraph-left-column{
  padding: 0 8px 0 0;
}

.share-links{
    margin-right: 10px;
    font-size: 14px !important;
    color: #000;
    text-align: right;
}


.field--name-field-read-time{
  display: inline;
    margin-left: 20px;
}

/*Contact Us*/

.contactus{
  text-align: center;
}

.contactus div{
  margin: 20px 0;
}

.contactus div i{
  color: #fff;
  padding: 20px;
  border-radius: 50px;
}

.contactus-content{
  padding: 16px;
}

.contactus-content{
  
  box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
    -moz-box-shadow: rgba(0,0,0,0.2) 0 3px 6px 0;
    padding-top: 20px;
}

.align-left{
  margin-right: 20px;
}

figure figcaption{
  width: 300px;
}

figure img{
  text-align: center;
    margin: 0 auto;
}

.align-right{
  margin-left: 20px;
}

/*hide old xml tag <id>*/
id {
    display: none;
}

.pager{
  margin: 20px auto !important;
  width: calc(100% - 16px);
}

.pager .is-active a {
    background-color: #950A19;
    pointer-events: none;
    color: #fff !important;
}

.pager li a{
  border: none !important;
  border-radius: 0 !important;
  padding: 2px 8px;
  color: #000 !important;
}

.path-taxonomy #block-mdl-page-title{
  margin: 0 16px;
}

.user-login-form .mdl-textfield{
  display: block;
}

.inner-feed{
  position: relative;
}

.inner-feed .views-exposed-form{
  /*border-top: 1px dashed #c5c5c5;
  padding: 20px;
  border-bottom: 1px dashed #c5c5c5;
  margin-bottom: 20px;*/
  position: absolute;
    width: auto;
    right: 16px;
    top: 20px;
    z-index: 1;
    background: #fff;
}

.event-logo{
  /*background: rgba(0,47,105,0.8) !important;
  padding: 20px 0;
  margin: 0px 16px 0;
  border: 6px solid #fff;
  box-shadow: 2px 2px 0px 2px rgba(0,47,105,1);*/
}

.event-logo img{
  /*width: 75%;*/
  margin: auto;
}

/*carousel*/

.carousel.mdl-grid{
  padding: 0px;
}


.carousel .mdl-card{
  float: left;
}

.carousel .material-icons{
  margin: 12px;
}

.carousel-inner{
  height: 300px;
}

.carousel-control{

    height: 50px;
    width: 50px;
    opacity: 1 !important;
    top:80%;
}

.carousel-control.left,
.carousel-control.right{
  background: none;
  border-radius: 50%;
  -webkit-mask-image: -webkit-radial-gradient(circle,#fff,#000);
  box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12), 0 1px 1px 0 rgba(0,0,0,.24);
}

.carousel-control.left{
  left: 40%;
}

.carousel-control.right{
  right: 40%;
}

.carousel-inner .views-field-field-image img{
  margin: 0 auto;
}
